# Project    : ipv6calc
# File       : Makefile
# Version    : $Id: 5edb24925fd619747a1ef496a3a0517716b69c2a $
# Copyright  : 2003-2019 by Peter Bieringer <pb (at) bieringer.de>
#
# Information:
#  Makefile for man pages
#

prefix      = @prefix@
datarootdir = @datarootdir@
mandir = @mandir@

all:		man

man:

distclean:
		${MAKE} clean

autoclean:
		${MAKE} distclean

clean:

test:		

install:
		mkdir -p $(DESTDIR)$(mandir)/man8
		for f in *.8; do \
			install -m 644 $$f $(DESTDIR)$(mandir)/man8; \
		done
